Which browsers support the HTML5 History API?



The WebKit-based browsers and Firefox 4 mainly supports the HTML5 History API. However, now almost every modern browser supports it.

  • Firefox 4+
  • Google Chrome
  • Internet Explorer 10+
  • Safari 5+
  • iOS 4

Samual Sam
Samual Sam

Learning faster. Every day.


Advertisements